Subject: FVWM: FVWM birthday aniversary

From: Lindsay Washusen <[email-masked]>
Date: Sat, 25 Oct 2003 13:09:55 +1000 (EST)

Hi,
This a little bit late but good going on 10 years.

How long using FVWM, first used, am I still using it......
Boy now there's a question, I can't really remember when I first
encounted FVWM must have been somewhere around middle of 94??????
Could well have been earlier by some 6 months max.
Currently running 2.4.17. Most flexible WM

Greatest WM ever, Keep up the Great work

Lindsay Washusen
[email-masked]

--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].